[filesystem "e2e-64-232.e2enetworks.net.in|Private Build|1.8.0_232|/dev/vda1"]
	timestampResolution = 1001 microseconds
	minRacyThreshold = 5157 microseconds
[filesystem "e2e-64-232.e2enetworks.net.in|Private Build|1.8.0_252|/dev/sda1"]
	timestampResolution = 1001 microseconds
	minRacyThreshold = 5605 microseconds
